TakenAt: 2020-07-27T11:55:07Z
TakenSrc: meta
UID: prjwuga14somgpop
Type: image
Title: Peacock / Tübingen / 2020
Favorite: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 417
Lat: 48.5173
Lng: 9.02334
Year: 2020
Month: 7
Day: 27
ISO: 50
Exposure: 1/50
FNumber: 2.4
FocalLength: 81
Quality: 7
Details:
  Keywords: baden-württemberg, germany, grey, peacock, schwärzloch, tubingen, tübingen
  Software: ELE-L29 10.1.0.133(C431E22R2P5)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:34.094802839Z
UpdatedAt: 2022-10-17T18:38:34.098690126Z
